ソフトウェア要件

Kaspersky Security Center 10 Web コンソールを使用するために必要なのはブラウザーのみです。

デバイスのハードウェアおよびソフトウェア要件は、Kaspersky Security Center 10 Web コンソールの操作で使用するブラウザーと同じです。

Kaspersky Security Center 10 Web コンソールがサポートするブラウザーは次のとおりです:

最新バージョンのシステム要件の詳細は、テクニカルサポートサイトの Kaspersky Security Center 10 Web コンソールのシステム要件セクションで確認いただけます。

ページのトップに戻る